/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.txtshadow{
	text-shadow: 0px 0px 12px rgba(0,0,0,0.8)!important;
}

.sm-form-control{
	border: 1px solid #DDD;
    border-radius: 10px !important;
}


[id^="particles-"]  {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.bannerseo {
	background-image: linear-gradient(90deg, rgba(0,0,0,0.75) 0%, rgba(1,0,102,0.75) 100%), url('../imagenes/banner-4.jpg'); 
	background-size: cover; 
	padding: 110px 0!important;
	background-position: 50% 150%;
  }

/* WhatsApp Bontón */
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
  z-index:100;
  transform: scale(1);
  animation: pulse 2s infinite;
}

.my-float{
	margin-top:10px;
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
	}

	70% {
		transform: scale(1.2);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}

	100% {
		transform: scale(0.9);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

@media screen and (max-width:991px){

    .float{
        position:fixed;
        width:40px;
        height:40px;
        bottom:20px;
        left:20px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
      font-size:30px;
        box-shadow: 2px 2px 3px #999;
      z-index:100;
    }
    
    .my-float{
        margin-top:-10px;
        width:20px
    }

}